/*-------------- This is the style sheet for Prime Properties ---------------*/
/*-------------- prime.css --------------------------------------------------*/

#wrapper {background-color :#ffffcc;
          min-width: 700px;
          margin-left: auto;
          margin-right: auto;
          width: 80%;
/*--------------border: 1px ridge #00332b;---same as below-----*/         
          border-width: 1px;
          border-style: ridge;
          border-color: #00332b;
/*-----------pading: with just 2 numbers 1st is top & bottom, 2nd left&right----*/
/*-----------pading: with just 3 numbers 1st is top 2nd left&right 3rd bottom----*/
          padding-top: 0px;
          padding-right: 0px; 
          padding-left: 30px;
          padding-bottom: 20px;
/*-----------webkit for google&safari----*/          
          -webkit-border-radius: 15px;
/*-----------moz for firefox&mozille----*/         
          -moz-border-radius: 15px;
/*-----------border-radius for IE9----*/        
          border-radius: 15px;
          -webkit-box-shadow: inset -3px -3px -3px -3px #00332b; 
          -moz-box-shadow: inset -3px -3px -3px -3px #00332b; 
          box-shadow: inset -3px -3px -3px -3px #00332b;} 
          


/*-------------------- image---------------------*/
image {border-style: none;}
          		  
/*--------- body -------------------------------*/

body {background-color: #000033;
      background-image: url(primediagonal.png);
      background-size: auto;
      font-family: Arial, Helvectics, sans-serif;}    
      
/*------------ h1 -----------------------------*/

h1   {height: 100px;}     
/*------------ h2 -----------------------------*/

h2   {color: #003366;}
     
	 
/*------------- h3 ----------------------------*/	 

h3   {color: #006600;
      padding-top: 10px;} 
/*------------- dd ---------------------------*/	 

dd   {font-style: italic;
      font-size: .90em;
      line-height: 200%;} 

/*--------------- top navigation class identifier ----*/
		 
.nav {font-weight: bold;
      font-size: 1.2em;}

/*--------------- contact class identifier ----------*/	  
	  
.contact {font-weight: bold;
          font-size: .90em;
          font-family: "Times New Roman", sans-serif;}

/*--------------------- footer identifer ------------*/		  
		  
#footer   {font-style: italic;
           font-size: .60em;} 		  
	 